* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: #fffefe;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  color: #000;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}
header{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 40px 100px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header .logo{
  position: relative;
  max-width: 150px;
}
header .navegation ul{
  position: relative;
  display: flex;
}
header .navegation  li{
  list-style: none;
}
header .navegation li a{
  display: inline-block;
  color: #171717;
  font-weight: 500;
  text-decoration: none;
  font-size: 19px;
  margin-left: 100px;
}
.container {
  width: 90%;
  padding: 10px 40px;
}

.container .swiper-container {
  width: 100%;
  height: 100%;
}

.container .swiper-slide {
  position: relative;
  text-align: center;
  font-size: 18px;
  background: #fff;
  border-radius: 15px;
  text-align: start;
  box-shadow: 0px 4px 4px rgba(196, 196, 196, 0.25);
}

.container .swiper-slide img {
  display: block;
  width: 100%;
  height: 180px;
  object-fit: cover;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}

.container .swiper-slide .card-description {
  padding: 1rem 1rem;
}

.container .swiper-slide .card-title,
.container .swiper-slide .card-text {
  margin-bottom: 0.5rem;
}

